Bug 977771 - System_Daemons: Should "/var/run/journal is volatile" be in the past tense?
System_Daemons: Should "/var/run/journal is volatile" be in the past tense?
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 06:03 EDT by Jiro Matsuzawa
Modified: 2013-08-01 02:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:29:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiro Matsuzawa 2013-06-25 06:03:37 EDT
Description of problem:
In the following sentence:
"In previous releases, journal data was stored in <filename>/var/run/journal</filename>, which is volatile and cleared on reboot."

Should "which is volatile..." be written in the past tense? Does it mean "which was volatile..."?
I'm sorry if I misunderstand the sentence.


Version-Release number of selected component (if applicable):
F19
Comment 1 Pete Travis 2013-06-26 00:29:05 EDT
The tense change is a little confusing, but intentional. The clause "which is volatile and cleared on reboot" applies to the object that precedes it, "/var/run/journal". So, while the journal data is no longer stored in /var/log/journal, it remains volatile. Actually, it is a symlink to /run, which is a tmpfs volume by default; but, I think that was covered in previous release notes.

Note You need to log in before you can comment on or make changes to this bug.